## org.codehaus.groovy.grails.web.metaclass
Class TagLibDynamicMethods

    java.lang.Object
      org.codehaus.groovy.grails.web.metaclass.TagLibDynamicMethods

    public class TagLibDynamicMethods

extends Object

Simply holds static references to the names of some tag library specific methods and properties

Since:
  0.1 Created: Jan 14, 2006
Author:
  Graeme Rocher

Field Summary
`static String` `OUT_PROPERTY`
`static String` `THROW_TAG_ERROR_METHOD`

Constructor Summary
`TagLibDynamicMethods()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OUT_PROPERTY

    public static final String OUT_PROPERTY

See Also:
  Constant Field Values

### THROW_TAG_ERROR_METHOD

    public static final String THROW_TAG_ERROR_METHOD

See Also:
  Constant Field Values

Constructor Detail

### TagLibDynamicMethods

    public TagLibDynamicMethods()

Copyright (c) 2005-2009 The Grails project